
U++ - Bug #1213

Alt+I in commented file goes to weird place...

07/28/2015 01:57 PM - Miroslav Fidler

Status: Approved Start date: 07/28/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Assist++ Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

History

#1 - 08/22/2015 11:42 AM - Miroslav Fidler

- Target version set to Release 2015.2

#2 - 08/28/2015 10:45 AM - Miroslav Fidler

- Category set to Assist++

#3 - 09/14/2015 01:36 PM - Miroslav Fidler

- Status changed from New to Approved
